{
  "content": [
    {
      "path": "ContentInfo/jpfil-cpm3-pourvoirie-mirage/ContentHistory.json",
      "size": 152,
      "date": 133804966988207199
    },
    {
      "path": "ContentInfo/jpfil-cpm3-pourvoirie-mirage/Thumbnail.jpg",
      "size": 37225,
      "date": 132512225059591258
    },
    {
      "path": "scenery/global/scenery/cpm3.bgl",
      "size": 4118,
      "date": 133804966988112156
    },
    {
      "path": "scenery/jpfil-cpm3-pourvoirie-mirage/jpfil-cpm3-pourvoirie-mirage-modelLib.BGL",
      "size": 56,
      "date": 133804966988187200
    }
  ]
}